Subject: Netconf issue tracker WAS: Re: [YANG] errors

From: Mehmet Ersue <[email-masked]>
Date: Fri, 25 Jan 2008 11:17:55 +0000 (GMT)

Hi Juergen, All,

I think it's a good idea to have the issues on a central place and
to use the existing page on Netconf Wiki. We are going to clean 
it up soon.

In parallel the additional Netconf page will be moved from 
http://www.ops.ietf.org/netconf/ to http://www3.tools.ietf.org/wg/netconf/trac/wiki.

Cheers, 
Mehmet 

> -----Original Message-----
> From: ext Juergen Schoenwaelder 
> [mailto:[email-masked]] 
> Sent: Friday, January 25, 2008 11:05 AM
> To: Martin Bjorklund
> Cc: [email-masked]; [email-masked]
> Subject: Re: [YANG]
 errors
> 
> On Fri, Jan 25, 2008 at 11:01:19AM +0100, Martin Bjorklund wrote:
> > Hi Juergen,
> > 
> > Juergen Schoenwaelder <[email-masked]> wrote:
> > > I started a wiki page to track NETCONF RFC 4741 issues. 
> > > 
> > > http://cnds.eecs.jacobs-university.de/wiki/NETCONF
> > 
> > There's also:
> > 
> > http://www3.tools.ietf.org/wg/netconf/trac/report/1
> > 
> > Do we need both?
> 
> No, I did not know that this exists. Who is putting stuff on there? I
> am happy to kill my page on favour of this one...
> 
> /js
> 
> -- 
> Juergen
 Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> 
> 
> _______________________________________________
> YANG mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/yang
> 

       __________________________________ Ihr erstes Fernweh? Wo gibt es den schönsten Strand? www.yahoo.de/clever